/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */


.how_it_works .image { background: rgba(39,43,71,.2); }
.fancy_heading .title {
    font-size: 28px;
    line-height: 22px;
}
.fancy_heading_icon .icon_top {
    font-size: 40px;
}
.formulaire div.wpcf7 {
    text-align: center;
}
.services .list_item.lists_1 .list_left {
    background-color: #c37878;
}